html 
{
    background-image: url(https://c1.realspaces.net/themes/themeremax1/images/blue_faded_bg1.jpg);
    background-repeat: repeat-x;
    background-color: #EBECF1;
}

body
{
    margin: 0;
    font-family: "Lucida Grande", "Lucida Sans", "Verdana", sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
}

.tbs h1, .tbs .heading1, .tbs h2, .tbs h3, .tbs h4, .tbs h5, .tbs h6
{
    font-family: 'PT Sans', Arial, sans-serif;
}

.tbs p, .tbs td, .tbs a, .tbs ul, .tbs li
{
    font-family: "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
}

.rl-outer-page-wrap
{
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

.rl-inner-page-wrap
{
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

/*main nav menu*/

.tbs #mainnav>ul>li>a{
	font-size:14px;
	font-weight:normal;
    font-size: 16px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
    text-align: center;
    color: #000;
}

.tbs #mainnav>ul>li>a:hover,
.tbs #mainnav>ul>li:hover>a,
.tbs #mainnav>ul>li.active>a{
  	line-height:40px;
  	background: rgba(157, 207, 224, 0);
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9InJnYmEoMjU1LCAyNTUsIDI1NSwgMC40NSkiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9InJnYmEoMTU3LCAyMDcsIDIyNCwgMCkiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.45) 40%, rgba(157, 207, 224, 0));
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: 0 0 0 0;
	-moz-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
	border-collapse: separate;
}

/*main nav menu dropdown*/
.tbs #mainnav li ul{
	padding:7px 0 7px;
	-webkit-border-radius:0px 0px 8px 8px;
	-moz-border-radius:0px 0px 8px 8px;
	border-radius:0px 0px 8px 8px;
    border: 1px solid #B9D4EF;
}

.tbs #mainnav li ul a{
	color:#000;
	font-family:Verdana, Arial, sans-serif;
}
.tbs #mainnav li ul a:hover{
	background: #EAF2FA;
	text-decoration:none;
}

.tbs #mainnav>ul>li>a{
	line-height:40px;
}

.tbs .homefinder-bar {
    width:100%;
    xposition: relative;
    color: black;

    background: #cde6f3;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='), #cde6f3;
    background: -webkit-linear-gradient(top, #fefeff, #cde6f3), #cde6f3;
    background: -moz-linear-gradient(top, #fefeff, #cde6f3), #cde6f3;
    background: -o-linear-gradient(top, #fefeff, #cde6f3), #cde6f3;
    background: linear-gradient(top, #fefeff, #cde6f3), #cde6f3;
    border-bottom: 1px solid #A2B5C0;
}
.tbs .homefinder-bar
{
    xoverflow: hidden;
    width:100%;
    xbackground-color:#333333;
    height:30px;
    margin-left:auto;
	margin-right:auto;
	box-shadow: 0 0 10px #555;
	border-collapse: separate;
}

.tbs .homefinder-bar-body
{
    position: relative;
    margin-left:auto;
    margin-right:auto;
	width:950px;
    color:black;
    height:30px;
    vertical-align:middle;
    padding-left:10px;
    xbackground-image: linear-gradient(top, #FEFEFF, #CDE6F3);
    background: none;
    xborder-bottom: 1px solid #A2B5C0;
}

.tbs .homefinder-bar-body a
{
    color:#002e4d;
}
.tbs .homefinder-bar-body a:hover
{
    color:#005d99;
    text-decoration:none;
}

.tbs .site-head
{
	position: relative;
	width:100%;
    background: transparent;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}

.tbs .site-head-body
{
	position: relative;
	height:124px;
    overflow: visible;
    color: #000;
    background: transparent;
    margin-left:auto;
    margin-right:auto;
}

.tbs .main-navbar
{
    z-index:900;
    width:100%;
    height:50px;
	color: white;
	background: transparent;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}

.tbs .main-navbar-body
{
	position: relative;
    width:700px;
    margin-left:auto;
    margin-right:auto;
}

.rl .mainpage, .rl .homepage {
    position: relative;
    background:none;
}

.rl .mainpage-body, .rl .homepage-body {
	z-index:10;
    background:#fff;
    margin-top:10px;
    margin-bottom:10px;
	-webkit-box-shadow: 0 0 10px #bbb;
	-moz-box-shadow: 0 0 10px #bbb;
	box-shadow: 0 0 10px #bbb;
	border-collapse: separate;
	border:1px solid #bbb;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}


.tbs .site-foot {
  position: relative;
  color: #FFF;
  background: #005d99;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9Ii0zNzVweCIgcj0iNzUwIj48c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDBhMWU0Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA1ZDk5Ii8+PC9yYWRpYWxHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: radial-gradient(50% -375px, circle, #00a1e4 0px, #005d99 750px);
  -webkit-box-shadow: inset 0 0 10px rgba(13, 16, 81, 0.64);
  -moz-box-shadow: inset 0 0 10px rgba(13, 16, 81, 0.64);
  box-shadow: inset 0 0 10px rgba(13, 16, 81, 0.64);
  border-collapse: separate;
  overflow: visible;
}

.tbs .site-foot:before,
.tbs .site-foot:after {
  display: block;
  content: " ";
  position: absolute;
  z-index: -9;
}

.tbs .site-foot:before {
  xtop: -450px;
  xleft: 0;
  xright: 0;
  xheight: 450px;
  xbackground: rgba(235, 236, 241, 0);
  xbackground-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgyMzUsIDIzNiwgMjQxLCAwKSIvPjxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjYjhkYmRmIi8+PHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9InJnYmEoMjM1LCAyMzYsIDI0MSwgMCkiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  xbackground-size: 100%;
  xbackground-image: linear-gradient(top, rgba(235, 236, 241, 0) 0%, #b8dbdf 40%, rgba(235, 236, 241, 0) 80%);
}

.tbs .site-foot-body {
    padding-top:40px;
	width:960px;
    color: #B0D6EF;
    margin-left:auto;
    margin-right:auto;
}

.tbs .site-foot-body h1, .tbs .site-foot-body h2, .tbs .site-foot-body h3
{
    color: #fff;
}

.tbs .homepage-body h1, .tbs .homepage-body h2, .tbs .homepage-body h3 {
    font-family: "Georgia", "Times New Roman", serif;
    color: #005D99;
    font-weight:normal;
}
.tbs .homepage-body h1 {
    font-size: 24px;
}

.tbs .homepage-body {
    font-family: "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
    color: #848484;
    font-size: 13px;
    line-height: 1.44;
}

.tbs .site-foot a 
{
    color: #B0D6EF;
}
.tbs .site-foot a:hover
{
    color: #fff;
}

#rl-quicksearch2-div .quicksearch, #rl-quicksearch3-div .quicksearch {
    width:960px;
    margin-top:10px;
    margin-bottom:10px;
	border:1px solid #bbb;

	-webkit-box-shadow: 0 0 6px #ccc;
	-moz-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
	border-collapse: separate;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
#rl-quicksearch2-div .quicksearch-body {
    margin-left:10px;
}

#rl-homepage7 #rl-quicksearch7-div #rl-quicksearch7-inner-div
{
    xheight:255px;
    xbackground-image: url(https://c1.realspaces.net/themes/themeremax1/images/rolling-hills-2.png);
    xbackground-repeat: no-repeat;
    xbackground-position: bottom center;
}

#rl-homepage7 {
position: relative;
}

#rl-homepage7 #rl-quicksearch7-div {
position: relative;
z-index: 500;
}

#rl-homepage7 #rl-quicksearch7-div #rl-quicksearch7-inner-div {
position: relative;
margin-bottom:145px;
}

#rl-homepage7 #rl-quicksearch7-div #rl-quicksearch7-inner-div
{
    /*height:255px;
    background-image: url(https://c1.realspaces.net/themes/themeremax1/images/rolling-hills-2.png);
    background-repeat: no-repeat;
    background-position: bottom center;*/
}

.tbs .section1 
{
    position: relative;
    
    padding-top:30px;
    padding-bottom:30px;
    color: #C3C4C5;
    background: #072B45 url('data:image/png;base64,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');
}

.rl .homepage
{
    position: relative;
    
    width: 100%;
    padding-top:30px;
    padding-bottom:30px;
    color: #555555;
    background-color: #ccc;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSJyZ2JhKDI1NSwgMjU1LCAyNTUsIDAuMSkiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0icmdiYSgyNTUsIDI1NSwgMjU1LCAwKSIvPjxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSJyZ2JhKDI1NSwgMjU1LCAyNTUsIDAuMSkiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(45%, rgba(255, 255, 255, 0.1)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(55%, rgba(255, 255, 255, 0.1)), color-stop(100%, white));
    background-image: -webkit-linear-gradient(white 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.1) 55%, white 100%);
    background-image: -moz-linear-gradient(white 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.1) 55%, white 100%);
    background-image: -o-linear-gradient(white 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.1) 55%, white 100%);
    background-image: linear-gradient(white 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.1) 55%, white 100%);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
    border-collapse: separate;
}

.rl .homepage-new {
	position: relative;
    
    width: 100%;
    padding-top:30px;
    padding-bottom:30px;
    color: #555555;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgyNTUsIDI1NSwgMjU1LCAwLjA2KSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAwLCAwLCAwLjA4KSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.06), rgba(0, 0, 0, 0.08));
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.06), rgba(0, 0, 0, 0.08));
	background-image: -o-linear-gradient(rgba(255, 255, 255, 0.06), rgba(0, 0, 0, 0.08));
	background-image: linear-gradient(rgba(255, 255, 255, 0.06), rgba(0, 0, 0, 0.08));
	-webkit-box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.08), inset 0 1em 1em rgba(255, 255, 255, 0.03);
	-moz-box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.08), inset 0 1em 1em rgba(255, 255, 255, 0.03);
	box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.08), inset 0 1em 1em rgba(255, 255, 255, 0.03);
}

.tbs .section2 .container
{
}

#rl-quicksearch7-div .remax-balloon1 {
    height: 120px;
    width: 101px;
    text-indent: -9999999px !important;
    display: inline-block;
    vertical-align: middle;
    background-image: url(https://c1.realspaces.net/themes/themeremax1/images/remax_balloon_1_shadow.png);
    background-repeat: no-repeat;
    overflow: hidden;
}

#rl-quicksearch7-div .remax-balloon2 {
    height: 120px;
    width: 120px;
    text-indent: -9999999px !important;
    display: inline-block;
    vertical-align: middle;
    background-image: url(https://c1.realspaces.net/images/remax/remax_1logo_106.png);
    background-repeat: no-repeat;
    overflow: hidden;
    position:absolute;
    top:0px;
    left:-100px !important;
}

#rl-quicksearch7-div .quicksearch 
{
    position:relative;
    
    z-index: 150;
    
    xmargin-bottom:100px;

    margin-top:40px;
    padding-top:30px;
    padding-bottom:30px;
    width:850px;

    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;

    color: white;
    background-color: #0071C2;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAyMjYsIDI1NSwgMC4zOCkiLz48c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCA5OSwgMTg3LCAwLjM4KSIvPjxzdG9wIG9mZnNldD0iMTEwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAxMTIsIDE5MywgMC4zOCkiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA='), url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTAwIj48c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSJyZ2JhKDUsIDE0MCwgMjAxLCAwLjMyKSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAxMTMsIDE5NCwgMCkiLz48L3JhZGlhbEdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 226, 255, 0.38)), color-stop(60%, rgba(0, 99, 187, 0.38)), color-stop(110%, rgba(0, 112, 193, 0.38))), -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 100, color-stop(0%, rgba(5, 140, 201, 0.32)), color-stop(100%, rgba(0, 113, 194, 0)));
    background-image: -webkit-linear-gradient(rgba(0, 226, 255, 0.38) 0%, rgba(0, 99, 187, 0.38) 60%, rgba(0, 112, 193, 0.38) 110%), -webkit-radial-gradient(50% 50%, circle, rgba(5, 140, 201, 0.32), rgba(0, 113, 194, 0));
    background-image: -moz-linear-gradient(rgba(0, 226, 255, 0.38) 0%, rgba(0, 99, 187, 0.38) 60%, rgba(0, 112, 193, 0.38) 110%), -moz-radial-gradient(50% 50%, circle, rgba(5, 140, 201, 0.32), rgba(0, 113, 194, 0));
    background-image: -o-linear-gradient(rgba(0, 226, 255, 0.38) 0%, rgba(0, 99, 187, 0.38) 60%, rgba(0, 112, 193, 0.38) 110%), -o-radial-gradient(50% 50%, circle, rgba(5, 140, 201, 0.32), rgba(0, 113, 194, 0));
    background-image: linear-gradient(rgba(0, 226, 255, 0.38) 0%, rgba(0, 99, 187, 0.38) 60%, rgba(0, 112, 193, 0.38) 110%), radial-gradient(50% 50%, circle, rgba(5, 140, 201, 0.32), rgba(0, 113, 194, 0));
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(99, 237, 255, 0.4);
    -moz-box-shadow: inset 0 1px 0 rgba(99, 237, 255, 0.4);
    box-shadow: inset 0 1px 0 rgba(99, 237, 255, 0.4);
    border-collapse: separate;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

#rl-quicksearch7-div .quicksearch .altsearchlinks a, #rl-quicksearch7-div .quicksearch .altserachlinks a:hover
{
color: #AAECFF;
font-weight: bold;
border-bottom: 1px solid;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
text-decoration: none;
}

#rl-homepage7 .illustration {
  position: relative;
  xtop: -220px;
  xtop: 115px;
  top: -20px;
  xtop:0;
  /*height: 225px;*/
  xheight: 225px;
}
#rl-homepage7 .illustration:before, #rl-homepage7 .illustration:after {
  display: block;
  content: " ";
  position: absolute;
}
#rl-homepage7 .illustration:before {
  z-index: 100;
}
.illustration:after {
  z-index: 200;
}
#rl-homepage7 .illustration:before, #rl-homepage7 .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 315px;
  top: -270px;

}
#rl-homepage7 .default .illustration:before, #rl-homepage7 .default .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 370px;
  top: -300px;
}

#rl-homepage7 .mountains .illustration:before, #rl-homepage7 .mountains .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 370px;
  top: -270px;
}
#rl-homepage7 .southwest .illustration:before, #rl-homepage7 .southwest .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 360px;
  top: -270px;
}

#rl-homepage7 .midwest .illustration:before, #rl-homepage7 .midwest .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 380px;
  top: -270px;
}

#rl-homepage7 .beaches .illustration:before, #rl-homepage7 .beaches .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 380px;
  top: -300px;
}

#rl-homepage7 .urban .illustration:before, #rl-homepage7 .urban .illustration:after {
  bottom: 0;
  right: 0;
  left: 0;
  height: 310px;
  top: -290px;
}

#rl-homepage7 .illustration:before {
  background: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-default-bg.png") no-repeat;
  background-position: center;
}
#rl-homepage7 .illustration:after {
  background: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-default-fg.png") no-repeat;
  background-position: center;
}
#rl-homepage7 .illustration {
  xposition: absolute;
  xtop: auto;
  xbottom: 0;
  xleft: 50%;
  xheight: 108px;
}
#rl-homepage7 .illustration:before {
  xz-index: 100;
}
#rl-homepage7 .illustration:after {
  z-index: 200;
}

#rl-homepage7 .midwest .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-midwest-bg.png");
}
#rl-homepage7 .midwest .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-midwest-fg.png");
}
#rl-homepage7 .beaches .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-beaches-bg.png");
}
#rl-homepage7 .beaches .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-beaches-fg.png");
}
#rl-homepage7 .southwest .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-southwest-bg.png");
}
#rl-homepage7 .southwest .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-southwest-fg.png");
}
#rl-homepage7 .mountains .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-mountains-bg.png");
}
#rl-homepage7 .mountains .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-mountains-fg.png");
}
#rl-homepage7 .urban .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-urban-bg.png");
}
#rl-homepage7 .urban .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-urban-fg.png");
}
#rl-homepage7 .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-default-values-fg.png");
}
#rl-homepage7 .midwest .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-midwest-values-fg.png");
}
#rl-homepage7 .beaches .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-beaches-values-fg.png");
}
#rl-homepage7 .southwest .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-southwest-values-fg.png");
}
#rl-homepage7 .mountains .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-mountains-values-fg.png");
}
#rl-homepage7 .urban .hpvalues .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-urban-values-fg.png");
}
#rl-homepage7 .hpworld .illustration:before,
#rl-homepage7 .midwest .hpworld .illustration:before,
#rl-homepage7 .beaches .hpworld .illustration:before,
#rl-homepage7 .southwest .hpworld .illustration:before,
#rl-homepage7 .mountains .hpworld .illustration:before,
#rl-homepage7 .urban .hpworld .illustration:before {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-worldwide-bg.png");
}
#rl-homepage7 .hpworld .illustration:after,
#rl-homepage7 .midwest .hpworld .illustration:after,
#rl-homepage7 .beaches .hpworld .illustration:after,
#rl-homepage7 .southwest .hpworld .illustration:after,
#rl-homepage7 .mountains .hpworld .illustration:after,
#rl-homepage7 .urban .hpworld .illustration:after {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-worldwide-fg.png");
}
#rl-homepage7 .illustration-hills {
  background-image: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-hills.png");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 72px;
}



#mainpage-bottom {
	margin-top:285px;
	position: relative;
}
#mainpage-bottom:before, #mainpage-bottom:after {
	display: block;
	content: " ";
	position: absolute;
}
#mainpage-bottom:before {
	z-index: 100;
}
#mainpage-bottom:after {
	z-index: 200;
}

#mainpage-bottom:before, #mainpage-bottom:after {
	bottom: 0;
	right: 0;
	left: 0;
	top: auto;
	height: 315px;
	top: -293px;
}

#mainpage-bottom:before {
	background: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-default-bg.png") no-repeat;
	background-position: center;
}
#mainpage-bottom:after {
	background: url("https://c1.realspaces.net/themes/themeremax1/illustrations/rmx-illustration-default-fg.png") no-repeat;
	background-position: center;
}